﻿
body
{
	background-color: #e5f1ff;
}

p 
{
	font-family: Verdana;
	font-size: 14px;
	line-height: 20px; 
	color: #ffffff;
	text-indent: 30px;
}

a:link { color: #FDE28F; text-decoration: none; }
a:visited { color: #FDE28F; text-decoration: none; }
a:hover { color: #fcbd00; text-decoration: none; }
a:focus { color: #fcce44; text-decoration: none; }
a:active { color: #fcce44; text-decoration: none; }

table.main
{	
	margin-left: auto;
	margin-right: auto;
	border-width: 3px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #5895e0;
	border-collapse: collapse;
	background-color: #4d83c6;	
	padding: 0px;
}

td.main
{
	border-width: 3px;
	border-style: solid;
	border-color: #5895e0;
}

.gridheader th
{
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 12px;
	color: #ffffff;
}

.gridrow td
{
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 12px;
	color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: #5895e0;
}

